@charset "UTF-8";


/*================================================================================
MR01個別CSS PC
=================================================================================*/

/* 背景 */
.dc20winter .sec-product-lv1-wrap {
  background-color: #fff;
}

/* .js-product-slide-nav */
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav {
  /* background-color: rgba(255, 255, 255, .8); */
  background-color: rgba(199, 199, 199, 0.5);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:before {
  /* color: #333; */
  color: #fff;
  opacity:0.5;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.slick-active button:before {
  color: #cc0033;
  opacity: 1;
}

.dc20winter .sec-movie{
background-color: #000;
color: #FFF;
}


/* .txt-product-lead */

.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead {
  color: #000 !important;
}
.dc20winter .sec-product-mv .js-product-slide-wrap > .txt-product-lead {
  color: #000 !important;
  margin-bottom: 30px !important;
}


/* box-topics */
.dc20winter .box-topics > p.txt-common {
  font-size: 18px;
}


/* スペックページ背景色 */
.dc20winter-spec {
  background-color: #dae3e8;
}

/* スペックページ文字色：黒 */
.dc20winter-spec.light-set .tit-product-lv1 {
  color: #000;
}

.dc20winter-spec.light-set .nav-cmn a:link,
.dc20winter-spec.light-set .nav-cmn a:visited{
  color: #000;
}
.dc20winter-spec.light-set .icon-common--arrow-bottom{
  color: #000;
}